Pages

No version specified in Archive

If you tried to validate an archive, but the version is unspecified, so it can't match to your app in itunes connect, add an extra setting to your info.plist: 'Bundle versions string, short'. This needs to be there as well as Bundle Version.

No comments:

Post a comment